html {
	font-size:100%;
}

body {
	font-family: 'Zen Maru Gothic', 'RocknRoll One', sans-serif;
/*
	background-image: url(./img/template/pink/BG.png);
	background-attachment: fixed;
*/
	background-color:#FCF2F5;
}

#MESSAGE_AREA {
	margin:1.0em 0;
}

/*■■■■■■■■■■■■■■*/
/*■ヘッダ*/
header {
	margin-bottom:0.5rem;
	padding: 0.5rem;
	background-image: url(./img/template/pink/bg-footer.png);
	background-size:100%;
	background-color:#EDB5B5;
}
/*■■■■■■■■■■■■■■*/


/*■■■■■■■■■■■■■■*/
/*■スマホ用画面下端メニュー*/
.footer-menu-bar {
	text-align: center;
	position: fixed;        /* 要素の位置を固定する */
	bottom: 0;              /* 絶対位置を指定する(下0px) */
	background-image: url(./img/template/pink/bg-footer.png);
	background-size:100%;
	background-position: 100% 22px;
	background-repeat: no-repeat;
}

.footer-menu-bar .title {
	font-size: 0.8rem;
	line-height: 1.5rem;
	margin-top: 0.3rem;
}

.footer-menu-bar br {
	display: block;
	content: '';
	margin: -10px 0;
}
/*■■■■■■■■■■■■■■*/


/*■■■■■■■■■■■■■■*/
/*■スライダー（レスポンシブ用）*/
.square_layer{
	width: 90vw;
/*	height: 80vw; */
	margin: 0 auto;
}
.square_layer img{
	width: 90vw;
	height: 80vw;
	object-fit: cover; /* この一行を追加するだけ！ */
}
.flex-item {
	flex-basis: 100%;
}

.image-wrap{
	position: relative;
	overflow: hidden;
	padding-top: 60%;
	margin: 10px 5px;
}

.image-wrap img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
}

.carousel-caption {
	position: initial;
	padding: 0.5rem;
	border: 1px solid #ccc;
	background: #f8f9fa;
	color: #000;
	display:inline-block;
	width:100%;
	text-align:left;
	font-size: 0.9rem;
}
/*■■■■■■■■■■■■■■*/

.map_area {
	width: 100%;
	height: 70vh;
	border: 1px solid #ccc;
}

.card {
	margin-bottom:1rem;
}
.card-text {
	font-size:min(3vw,1rem);
}
.card-title {
	font-size:min(4vw,1.25rem);
}
.card-body {
	padding: 0.25rem 1.25rem;
}

.modal-body {
	padding: 0;
}

.fonm-inputs {
	padding-top:1.5em;
}
.radio label, .checkbox label {
	padding-left:0px;
}
.form-check-input {
	margin-left: 0;
}

table {
	background: #fff;
}

.sopt-table th {
	background:#F2F2F2;
}

@media only screen and (max-width:768px){
	.sopt-table th,
	.sopt-table td{
		display: block;
	}
}


/*■学ぶ一覧■■■■■■■■■■■■■■■■■■■■■■■*/
.learn-list,
a.learn-list {
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
	width:100%;
}

a.learn-list {
  position: relative;
  padding: 1rem 3rem 1rem 1rem;
  color: #fff;
  background: #51A8DD;
  -webkit-box-shadow: 0 5px 0 #006284;
  box-shadow: 0 5px 0 #006284;
}

a.learn-list span {
  font-size: 1.4rem;
	font-weight:bold;
  display: inline-block;
  width: 100%;
  margin-bottom: 0.5em;
  padding: 0.2rem 0.5rem;
  color: #006284;
  border-radius: 4px;
  background: #fff;
}

a.learn-list:before {
  font-size: 3rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - 1.7rem);
  right: 0.5rem;
  margin: 0;
  padding: 0;
  content: "\0bb";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a.learn-list:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff;
  background: #58B2DC;
  -webkit-box-shadow: 0 2px 0 #006284;
  box-shadow: 0 2px 0 #006284;
}
/*■学ぶ一覧■■■■■■■■■■■■■■■■■■■■■■■*/


/*■カメラ起動■■■■■■■■■■■■■■■■■■■■■■*/
.camera,
a.camera {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.camera-power {
  font-size: 50px;

  display: grid;

  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 0;

  text-align: center;
  letter-spacing: 0;

  color: #879498;
  border-radius: 50%;
  background: #d8e4ea;
  -webkit-box-shadow: 0 8px 0 #c4cacc;
  box-shadow: 0 8px 0 #c4cacc;

  justify-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

a.camera-power:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #006284;
  -webkit-box-shadow: 0 5px 0 #c4cacc;
  box-shadow: 0 5px 0 #c4cacc;
}

/* camera-power-real
===========*/
a.camera-power-real {
  font-size: 50px;

  display: grid;

  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 0;

  text-align: center;
  letter-spacing: 0;

  color: #4d4d4d;
  border-radius: 50%;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(white),
    color-stop(36%, #bcbbbe),
    color-stop(50%, #9b9b9b),
    color-stop(64%, #bdbcbf),
    to(white)
  );
  background-image: -webkit-linear-gradient(
    top,
    white 0%,
    #bcbbbe 36%,
    #9b9b9b 50%,
    #bdbcbf 64%,
    white 100%
  );
  background-image: linear-gradient(
    180deg,
    white 0%,
    #bcbbbe 36%,
    #9b9b9b 50%,
    #bdbcbf 64%,
    white 100%
  );
  -webkit-box-shadow: 0 8px 0 #4d4d4d, inset 0 0 5px black,
    inset 1px 1px 10px white, inset 1px 1px 10px white, inset 1px 1px 10px white,
    inset 1px 1px 10px white, inset 1px 1px 10px white;
  box-shadow: 0 8px 0 #4d4d4d, inset 0 0 5px black, inset 1px 1px 10px white,
    inset 1px 1px 10px white, inset 1px 1px 10px white, inset 1px 1px 10px white,
    inset 1px 1px 10px white;

  justify-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

a.camera-power-real:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 100px;
  height: 100px;

  content: "";

  opacity: 0.5;
  border-radius: 50%;
  background-image: -webkit-linear-gradient(
    310deg,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    white 50%,
    #bcbbbe 64%,
    #9b9b9b 100%
  );
  background-image: linear-gradient(
    140deg,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    #9b9b9b 0%,
    white 50%,
    #bcbbbe 64%,
    #9b9b9b 100%
  );
}

a.camera-power-real i {
  position: relative;
  z-index: 1;

  text-shadow: -1px 1px 0 white;
}

a.camera-power-real:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #22ac38;
  -webkit-box-shadow: 0 5px 0 #4d4d4d, inset 0 0 5px black,
    inset 1px 1px 10px white, inset 1px 1px 10px white, inset 1px 1px 10px white,
    inset 1px 1px 10px white, inset 1px 1px 10px white;
  box-shadow: 0 5px 0 #4d4d4d, inset 0 0 5px black, inset 1px 1px 10px white,
    inset 1px 1px 10px white, inset 1px 1px 10px white, inset 1px 1px 10px white,
    inset 1px 1px 10px white;
}

a.camera-power-real:hover i {
  text-shadow: 0 0 5px #4dba5e, 0 0 5px #4dba5e, 0 0 5px #4dba5e;
}
/*■カメラ起動■■■■■■■■■■■■■■■■■■■■■■*/


.dashed-pink {
	border-bottom: 2px dashed #EDB5B5;
	margin-top:0;
}

.comment-area {
	text-align:center;
	background:#fff;
	padding: 0.5rem 0;
}


.mediabox {
	border: 3px dotted #EDB5B5!important;
	border-radius: 1em !important;
	padding: 0.5rem;
	background:#fff;
	display: block;
	-moz-border-radius: 1em!important;
	-webkit-border-radius: 1em!important;
	-o-border-radius: 1em!important;
	-ms-border-radius: 1em!important;
}
.mediabox img {
	max-width:64px;
	position: absolute;
	right: 20px;
	bottom: 10px;
}
.mediabox-body {
	padding-right: 64px;
}
.mediabox-body h5 {
	font-size:min(5vw,1.25rem);
}
.mediabox hr {
	border-bottom: 2px dotted #EDB5B5!important;
	margin-top:0;
}
a.mediabox-body:hover {
	text-decoration: none;
}


.mediabox2 {
	border: 3px dotted #EDB5B5!important;
	border-radius: 1em !important;
	padding: 0.5rem;
	background:#fff;
	display: block;
	-moz-border-radius: 1em!important;
	-webkit-border-radius: 1em!important;
	-o-border-radius: 1em!important;
	-ms-border-radius: 1em!important;
}
.mediabox2-body h5 {
	font-size:min(5vw,1.25rem);
}
.mediabox2 hr {
	border-bottom: 2px dotted #EDB5B5!important;
	margin-top:0;
}
a {
	text-decoration: none;
	color:#000;
}
a:hover {
	text-decoration: none;
	color:#000;
}


.mediacontent {
	border: 3px dotted #EDB5B5!important;
	border-radius: 1em !important;
	padding: 0.5rem;
	background:#fff;
	display: block;
	-moz-border-radius: 1em!important;
	-webkit-border-radius: 1em!important;
	-o-border-radius: 1em!important;
	-ms-border-radius: 1em!important;
}
.mediacontent-body h5 {
	font-size:min(5vw,1.25rem);
}
.mediacontent hr {
	border-bottom: 2px dotted #EDB5B5!important;
	margin-top:0;
}
a.mediacontent-body:hover {
	text-decoration: none;
}


.mediakantei {
	border: 3px dotted #ccd933!important;
	border-radius: 1em !important;
	padding: 0.5rem;
	background:#fff;
	display: block;
	-moz-border-radius: 1em!important;
	-webkit-border-radius: 1em!important;
	-o-border-radius: 1em!important;
	-ms-border-radius: 1em!important;
}
.mediakantei img {
	max-width:64px;
	position: absolute;
	right: 20px;
	bottom: 10px;
}
.mediakantei-body {
	padding-right: 64px;
}
.mediakantei h5 {
	font-size:min(5vw,1.25rem);
}
.mediakantei hr {
	border-bottom: 2px dotted #ccd933!important;
	margin-top:0;
}
a.mediakantei:hover {
	text-decoration: none;
}

.btn-jimo {
  color: #fff;
  background-color: #EDB5B5;
  border-color: #bd2130;
}

.btn-jimo:hover {
  color: #fff;
  background-color: #EDB5B5;
  border-color: #bd2130;
}

.btn-jimo:focus, .btn-jimo.focus {
  color: #fff;
  background-color: #EDB5B5;
  border-color: #bd2130;
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}



.breadcrumblist {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumblist li {
  position: relative;
  display: inline-block;/*横に並ぶように*/
  list-style: none;
  font-weight: bold;/*太字*/
  margin-right: 0.8em;

  display: inline-block;
  padding: 0 3px 0 7px;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: #fff;
  background: #EDB5B5;/*背景色*/
  font-size: 13px;
}
.breadcrumblist li:after {/*三角の部分*/
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #EDB5B5;/*背景色*/
  border-width: 14px 12px;
  width: 0;
  height: 0;
}

.breadcrumblist li a {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: #fff;
  background: #EDB5B5;/*背景色*/
  font-size: 13px;
}

.breadcrumb li a:hover {
  color: #FFF;
}

btn-coupon {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin: 20px;
}

a.btn-coupon {
  line-height: 1.2;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  width: 350px;
  height: 120px;
  margin: 0 auto;
  padding: 0;
}

a.btn-coupon .left {
  width: 80%;
  padding-top: 20px;

  -webkit-transition: all 0.6s;

  transition: all 0.6s;
  -webkit-transform-origin: top left;
  transform-origin: top left;

  border: 2px solid #e94919;
  border-right: 0;
  background: #fff;

  -webkit-transform-style: preserve-3d;

  transform-style: preserve-3d;
}

a.btn-coupon .left span {
  font-size: 1rem;
}

a.btn-coupon .left span.txt1 {
/*  font-size: 1.5rem;*/

  color: #e94919;
}

a.btn-coupon .left em {
/*  font-size: 3.5rem;*/
  font-size: 1.2rem;
  font-style: normal;

  display: block;

  color: #e94919;
}

a.btn-coupon .right {
  position: relative;

  width: 10%;
  height: 100%;

  -webkit-transition: all 0.6s;

  transition: all 0.6s;
  -webkit-transform-origin: top left;
  transform-origin: top left;

  color: #fff;
  border-left: 2px dotted #fff;
  background: #e94919;

  -webkit-transform-style: preserve-3d;

  transform-style: preserve-3d;
}

a.btn-coupon .right span {
/*  font-size: 2rem;*/
  font-size: 1.5rem;
  line-height: 1;

  position: absolute;
  top: -0.8rem;
  left: calc(50% - 0.8rem);

  display: inline-block;

  -webkit-transform: rotate(90deg);

  transform: rotate(90deg);
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}

a.btn-coupon:hover .left {
  -webkit-transform: rotateX(-20deg);
  transform: rotateX(-20deg);
}

a.btn-coupon:hover .right {
  -webkit-transform: rotateX(-20deg) rotateY(75deg);
  transform: rotateX(-20deg) rotateY(75deg);
}




.pmd-z-depth {
  box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}
.pmd-z-depth-1 {
  box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}
.pmd-z-depth-2 {
  box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.23);
}
.pmd-z-depth-3 {
  box-shadow: 0 14px 28px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.22);
}
.pmd-z-depth-4 {
  box-shadow: 0 19px 38px rgba(0,0,0,.30), 0 15px 12px rgba(0,0,0,.22);
}
.pmd-z-depth-5 {
  box-shadow: 0 24px 48px rgba(0,0,0,.30), 0 20px 14px rgba(0,0,0,.22);
}


/* 学長表示 */
.anim-box.poyoyon2.is-animated {
  animation: poyoyon2 2s ease-in-out 1 forwards;
}
 
@keyframes poyoyon2 {
  0%  {
    transform: scale(0.5, 0.5) translate(0, 0);
  }
  70% {
    transform: scale(0.98, 0.9) translate(0, 5px);
  }
  30% {
    transform: scale(1.02, 1.0) translate(0, 8px);
  }
  40% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  50% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  70% {
    transform: scale(1.0, 0.9) translate(0, 5px);
  }
  80% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  100% {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
  0%, 100% {
    opacity: 1;
  }
}


.kirakira::after,.kirakira::before {
	animation: kirakira 2s ease-in-out 1 forwards;
	color:transparent;
	content:"★";
	font-size:5em;
}

@keyframes kirakira {
	0%  {
		text-shadow:
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff;
		z-index:9999;
	}
	40% {
		text-shadow:
		100px 100px 0px #ff800000,
		-100px 100px 0px #ff800000,
		100px -100px 0px #ff800000,
		-100px -100px 0px #ff800000,
		150px 0px 0px #ff800000,
		-150px 0px 0px #ff800000,
		0px 150px 0px #ff800000,
		0px -150px 0px #ff800000;
	}
	41%  {
		text-shadow:
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff,
		0px 0px 0px #ff8000ff;
		z-index:9999;
	}
	100% {
		text-shadow:
		100px 100px 0px #ff800000,
		-100px 100px 0px #ff800000,
		100px -100px 0px #ff800000,
		-100px -100px 0px #ff800000,
		150px 0px 0px #ff800000,
		-150px 0px 0px #ff800000,
		0px 150px 0px #ff800000,
		0px -150px 0px #ff800000;
	}
}
